Go directly to content
Numérique.ca

According to Google, almost 50% of websites with security breaches use Wordpress.

According to Google, almost 50% of websites with security breaches use Wordpress.

Google, in collaboration with UC Berkeley, has recently released a study that claims they have found over 750 000 websites with security breaches in the last year. They were testing the efficiency of Google's Safe Browsing Alerts initiative who's mission is to alert webmasters of potential problems on their website as well as infected URLs.

After analyzing for a year, they came to the conclusion that just by alerting webmasters of the security holes, we should be able to cut infection time by around 62%.

Knowing that, we would highly recommend you subscribe to Google's Safe Browsing Alerts initiative if your websites uses one of the following technologies: 

  • Wordpress
  • Joomla
  • Drupal
  • Typo3
  • Vbulletin
  • Discuz
  • DedeCMS

If you don't know exactly what CMS your website uses, you can always contact us or your web developer to help you find out.

<
/ 383
>